Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225993 - Merge Review: libc-client
Summary: Merge Review: libc-client
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:19 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-16 18:30:40 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 19:19:41 UTC
Fedora Merge Review: libc-client

http://cvs.fedora.redhat.com/viewcvs/devel/libc-client/
Initial Owner: jorton@redhat.com

Comment 1 Rex Dieter 2007-02-06 19:35:08 UTC
Joe, would you be willing to just make this (libc-client) go away and
merge/co-maintain efforts with (Extras') uw-imap?

Comment 2 Joe Orton 2007-02-07 10:09:17 UTC
Yes definitely.  It looks like the Extras uw-imap is a strict superset of
libc-client already so once The Merge has happened we can just switch php to use
that instead.  And this package can go away!

Comment 3 Rex Dieter 2007-02-07 14:04:04 UTC
You ok with simply closing this review request then?  (if so, I'll leave that
for you to do).

When you have time, feel free to review the existing uw-imap, and we can discuss
anything that catches your eye there.  In the meantime, I'll go ahead and add
you as co-maintainer to uw-imap.

Comment 4 Rex Dieter 2007-05-16 18:30:40 UTC
a moment of silence for libc-client.... closing.  :)


Note You need to log in before you can comment on or make changes to this bug.